incubator-etch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From scott comer <wer...@mac.com>
Subject Re: building...
Date Mon, 12 Mar 2012 23:30:33 GMT
well, i have 2005 and 2008 installed

per the settings in apr-install.bat i used this setting:

set VC_HOME=C:\Program Files (x86)\Microsoft Visual Studio 8\VC

however, i think that is vs 2005. should that be

set VC_HOME=C:\Program Files (x86)\Microsoft Visual Studio 9.0\VC

instead?

On 3/12/2012 6:21 PM, Michael Fitzner wrote:
> Which version of Visual Studio do you use for building the APR?
>
> Regards
> Michael
>
>
> 2012/3/12 scott comer<wert1y@mac.com>:
>> finally screwing up my courage to attempt a build of trunk:
>>
>> trying to build binding-c using directions from readme.txt to build apr.
>>
>> run apr-install.bat convert and vs pops up a message about some projects
>> being corrupted.
>>
>> bravely, i run apr-install.bat build:
>>
>> The project file 'g:\wks\external_sources\apr\build\preaprapp.dsp' has been
>> corrupted and cannot be opened.
>> The project file 'g:\wks\external_sources\apr\build\prelibaprapp.dsp' has
>> been corrupted and cannot be opened.
>>
>> it continues though to build and repeats the above messages a few more
>> times. in the end it looks like it worked.
>>
>> so what's up?
>>
>> scott out
>>


Mime
View raw message